Results 1 to 3 of 3

Thread: KDE Headers

  1. #1
    Just burned his ISO
    Join Date
    Aug 2007
    Posts
    10

    Default KDE Headers

    While trying to install talkd, I get the following error:

    Code:
    checking for kde headers installed... configure: error: your system is not able to compile a small KDE application!
    Check, if you installed the KDE header files correctly.
    I've googled everything... searched kde's site...
    Where do I get KDE Headers?
    Sorry if its nooby... thats why I asked here.
    Is there a command to get the file?

  2. #2

  3. #3
    Just burned his ISO
    Join Date
    Aug 2007
    Posts
    10

    Default

    Thanks for the reply.

    While trying to install kdevelop (I tried 3.4.0 and 3.4.1)
    I get this error:

    Code:
    checking for Berkeley DB >= 4.1... configure: error: no - please install Berkeley DB >= 4.1
    I downloaded 2 versions of berkeley db, both above the version requirement.
    Installed the first, did a ./configure for kdevelop, same error.
    Installed the second... same thing.

    Any ideas?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •